<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Bodleian appeal to save first English-language opera</title>
      </titleInfo>
      <relatedItem type="host">
         <titleInfo usage="primary">
            <title>University of Oxford Alumni</title>
         </titleInfo>
         <originInfo>
            <dateIssued>28 November 2008</dateIssued>
            <dateIssued encoding="iso8601">2008-11-28</dateIssued>
            <dateOther type="dateAccessed">26 May 2011</dateOther>
            <dateOther type="dateAccessed" encoding="iso8601">2011-05-26</dateOther>
         </originInfo>
         <location>
            <url dateLastAccessed="2011-05-26">http://web.archive.org/web/20090629214719/http://www.alumni.ox.ac.uk/</url>
         </location>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>software, multimedia</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">web site</genre>
      <note type="internal_note">Original website for this resource is: www.alumni.ox.ac.uk/news_and_events/news/bodleian_appeal_to.htmlPrevious date of access 3 December 2008. </note>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2008-12-03</recordCreationDate>
         <recordChangeDate encoding="iso8601">2008-12-05</recordChangeDate>
         <recordChangeDate encoding="iso8601">2011-05-26</recordChangeDate>
         <recordIdentifier source="Orlando">55125</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
